<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="4dp"></corners>
    <solid android:color="#ffffff" />
    <stroke
        android:width="1dp"
        android:color="#1e000000" />
</shape>